@media (max-width: 1300px)
{
    .main_header {
        max-width: 100%;
    }
    .header_container
    {
        width: 100%;
    }

    .footer, .footer_outer_container
    {
        max-width: 100%;
    }
	.multi_recaptcha {transform:scale(0.77);-webkit-transform:scale(0.77);transform-origin:0 0;-webkit-transform-origin:0 0;}


}
@media (min-width: 992px) and (max-width: 1024px)
{
    .header_container .header_inner_container .menu_div
    {
        float: right;
        padding: 0px 20px;
    }

}
@media (min-width: 768px) and (max-width: 1024px)
{
    .artical_container
    {
        width: 521px;
    }
    .footer_bottom .copy_right
    {
        text-align: center;
        float: none;
        margin: 0px 0px 10px 0px;
        padding: 0px;
    }
    .footer_bottom, .subpg_slider_container
    {
        max-width: 100%;
    }
    .footer_bottom .concept_mark
    {
        max-width: 100%;
        text-align: center;
        float: none;
        clear: both;
        margin: 0px;
        padding: 0px;
    }
    .footer_bottom .sitemap {
        font-family: Avenir LT Black;
        font-size: 10px;
        color: #3c3c3c;
        max-width: 290px;
        /* float: left; */
        text-align: center;
        overflow: hidden;
        margin-top: 5px;
        margin: auto;
    }
    .footer_bottom ul.menu, ul.menu ul {
        list-style-type: none;
        float: left;
        margin-bottom: 10px;
    }
    .subpg_slider_container .subpage_slider_left
    {
        width: 65%;
        text-align: center;
        margin: 204PX auto auto auto;
        float: none;
    }
    .subpg_slider_container .subpage_slider_right
    {
        max-width: 100%;
        float: none;
        margin: auto;
    }
    .subpg_slider_container  ul.menu, ul.menu ul
    {
        overflow: hidden;
    }
    .slider_container
    {
        max-width: 100%;
    }
    .slider_container .slider_left, .slider_container .slider_left .slider_left_inner, .slider_container .slider_right
    {
        width: 50%;;
    }
    .slider_container .slider_left .slider_left_inner .deserve_text
     {
         font-size: 26px;
         line-height: 50px;
        margin-bottom: 0px;
     }
    .slider_container .slider_left
    {
        padding-top: 180px;
    }

}
@media (min-width: 768px) and (max-width: 992px)
{
    .header_container .header_inner_container .logo_div
    {
        width: 255px;
    }
    .header_container .header_inner_container .menu_div
    {
        float: right;
        padding: 0px 10px;
    }
    .main_header
    {
        width: 100%;
    }
    .header_container .header_inner_container
    {
        max-width: 100%;
    }
}